## golang-github-ncw-swift 0.0~git20150901.0.ca8cbbd

=== debian/changelog ===
golang-github-ncw-swift (0.0~git20150901.0.ca8cbbd-1) unstable; urgency=medium

  * Initial release

 -- Tianon Gravi <tianon@debian.org>  Fri, 11 Sep 2015 15:59:54 -0700
