## golang-github-ncw-swift 0.0~git20151108.0.eb694f7

=== debian/changelog ===
golang-github-ncw-swift (0.0~git20151108.0.eb694f7-1) unstable; urgency=medium

  * Update to newer upstream snapshot

 -- Tianon Gravi <tianon@debian.org>  Fri, 19 Feb 2016 00:04:13 -0800
