## golang-github-ncw-swift 0.0~git20160617.0.b964f2c

=== debian/changelog ===
golang-github-ncw-swift (0.0~git20160617.0.b964f2c-2) unstable; urgency=medium

  * Team upload.
  * Build-Depends on golang-any instead of golang-go

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 01 Dec 2016 18:00:33 +0100

golang-github-ncw-swift (0.0~git20160617.0.b964f2c-1) unstable; urgency=medium

  [ Dr. Tobias Quathamer ]
  * Team upload.
  * Imported Upstream version 0.0~git20160617.0.b964f2c
  * Update d/copyright
  * Use debhelper v10
  * Update team name
  * Update to Standards-Version 3.9.8, no changes needed

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Tim Potter ]
  * Add me to uploaders

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 11 Nov 2016 21:57:43 +0100
