=== debian/control ===
Source: golang-github-ncw-swift
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 10), dh-golang, golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/ncw/swift
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-ncw-swift.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-ncw-swift.git
XS-Go-Import-Path: github.com/ncw/swift

Package: golang-github-ncw-swift-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Go language interface to Swift / Openstack Object Storage / Rackspace cloud files
 This package provides an easy to use library for interfacing with Swift /
 Openstack Object Storage / Rackspace cloud files from the Go Language.
