## golang-github-ncw-swift 0.0~git20180327.b2a7479

=== debian/changelog ===
golang-github-ncw-swift (0.0~git20180327.b2a7479-2) unstable; urgency=medium

  * Team upload.
  * Add patch to fix unreliable test (Closes: #923804)
    + Fix TestWatchdogReaderOnSlowNetwork

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 16 Mar 2019 15:38:22 +0800

golang-github-ncw-swift (0.0~git20180327.b2a7479-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Remove Built-Using from arch:all -dev package

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dr. Tobias Quathamer ]
  * New upstream version 0.0~git20180327.b2a7479
  * Use debhelper v11
  * Update to Standards-Version 4.1.4
    - Use HTTPS URL for d/copyright
    - Use Priority: optional

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 09 Apr 2018 21:29:11 +0200
