=== debian/control ===
Source: golang-github-ncw-swift
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 11~), dh-golang, golang-any
Standards-Version: 4.1.4
Homepage: https://github.com/ncw/swift
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ncw-swift
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ncw-swift.git
XS-Go-Import-Path: github.com/ncw/swift

Package: golang-github-ncw-swift-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Go language interface to Swift / Openstack Object Storage / Rackspace cloud files
 This package provides an easy to use library for interfacing with Swift /
 Openstack Object Storage / Rackspace cloud files from the Go Language.
