## golang-github-ncw-swift 1.0.47

=== debian/changelog ===
golang-github-ncw-swift (1.0.47-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.4.0
  * debhelper compatibility level 12
  * mark golang-github-ncw-swift-dev as Multi-Arch: foreign

 -- Drew Parsons <dparsons@debian.org>  Thu, 25 Jul 2019 20:19:15 +0800

golang-github-ncw-swift (1.0.47-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
    - applies 0001-Fix-TestWatchdogReaderOnSlowNetwork.patch
  * add debian/watch

 -- Drew Parsons <dparsons@debian.org>  Sun, 05 May 2019 20:48:48 +0800
