=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 11~), dh-golang, golang-any
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 12), dh-golang, golang-any
+Standards-Version: 4.4.0
 Homepage: https://github.com/ncw/swift
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ncw-swift
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ncw-swift.git
@@ -12,6 +12,7 @@
 
 Package: golang-github-ncw-swift-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Go language interface to Swift / Openstack Object Storage / Rackspace cloud files
  This package provides an easy to use library for interfacing with Swift /
