## golang-github-ncw-swift 1.0.49

=== debian/changelog ===
golang-github-ncw-swift (1.0.49-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Standards-Version: 4.4.1

 -- Drew Parsons <dparsons@debian.org>  Sat, 11 Jan 2020 01:33:27 +0800
