=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper-compat (= 12), dh-golang, golang-any
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/ncw/swift
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ncw-swift
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ncw-swift.git
