## golang-github-ncw-swift 1.0.52

=== debian/changelog ===
golang-github-ncw-swift (1.0.52-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Standards-Version: 4.5.0
  * debhelper compatibility level 13
  * shorten synopsis to fit < 80 char

 -- Drew Parsons <dparsons@debian.org>  Mon, 28 Sep 2020 14:29:12 +0800
