=== debian/watch ===
version=4
opts="filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/golang-github-ncw-swift-$1\.tar\.gz/" \
  https://github.com/ncw/swift/tags .*/v?(\d\S+)\.tar\.gz
