## golang-github-ncw-swift 1.0.53

=== debian/changelog ===
golang-github-ncw-swift (1.0.53-3) unstable; urgency=medium

  * Team upload.
  * update debian/watch to latest format recommended for github
    - restrict to v1 (v2 is golang-github-ncw-swift-v2)
  * run explicit `go test` from debian/tests to avoid triggering v2
    tests
  * Standards-Version: 4.7.2

 -- Drew Parsons <dparsons@debian.org>  Thu, 27 Mar 2025 23:35:29 +0100

golang-github-ncw-swift (1.0.53-2) unstable; urgency=medium

  * Team upload.
  * Restrict debian/watch to watch v1 only.
    For v2, use the golang-github-ncw-swift-v2-dev package instead.

 -- Drew Parsons <dparsons@debian.org>  Thu, 10 Nov 2022 13:16:46 +0100

golang-github-ncw-swift (1.0.53-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Tianon Gravi ]
  * Remove self from Uploaders

  [ Drew Parsons ]
  * New upstream v1 release.
  * Standards-Version: 4.6.1

 -- Drew Parsons <dparsons@debian.org>  Tue, 08 Nov 2022 18:43:19 +0100
