=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>
+Uploaders: Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper-compat (= 13), dh-golang, golang-any
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/ncw/swift
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ncw-swift
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ncw-swift.git
