=== debian/tests/control ===
Test-Command: go test -v
Depends: @, @builddeps@
